# Asterisk Project : Asterisk 12 ManagerAction_ConfbridgeSetSingleVideoSrc

Added by wikibot , edited by wikibot on Aug 29, 2013

# ConfbridgeSetSingleVideoSrc

### Synopsis

Set a conference user as the single video source distributed to all other participants.

### Description

### Syntax

    Action: ConfbridgeSetSingleVideoSrc
    ActionID: <value>
    Conference: <value>
    Channel: <value>

##### Arguments

- `ActionID` - ActionID for this transaction. Will be returned.
- `Conference`
- `Channel`

### See Also

### Import Version

This documentation was imported from Asterisk Version Unknown